libidn 1.43

Data Structures | Macros
gunidecomp.h File Reference

Go to the source code of this file.

## Data Structures
struct | decomposition

## Macros
#define | G_UNICODE_LAST_CHAR 0x10ffff
#define | G_UNICODE_MAX_TABLE_INDEX (0x110000 / 256)
#define | G_UNICODE_LAST_CHAR_PART1 0x2FAFF
#define | G_UNICODE_LAST_PAGE_PART1 762
#define | G_UNICODE_NOT_PRESENT_OFFSET 65535

## Macro Definition Documentation

## ◆ G_UNICODE_LAST_CHAR

#define G_UNICODE_LAST_CHAR 0x10ffff

Definition at line 7 of file gunidecomp.h.

## ◆ G_UNICODE_LAST_CHAR_PART1

#define G_UNICODE_LAST_CHAR_PART1 0x2FAFF

Definition at line 11 of file gunidecomp.h.

## ◆ G_UNICODE_LAST_PAGE_PART1

#define G_UNICODE_LAST_PAGE_PART1 762

Definition at line 13 of file gunidecomp.h.

## ◆ G_UNICODE_MAX_TABLE_INDEX

#define G_UNICODE_MAX_TABLE_INDEX (0x110000 / 256)

Definition at line 9 of file gunidecomp.h.

## ◆ G_UNICODE_NOT_PRESENT_OFFSET

#define G_UNICODE_NOT_PRESENT_OFFSET 65535

Definition at line 15 of file gunidecomp.h.